<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet type="text/xsl" href="impact.xsl" ?>
<document>
<!--The data in this file is primarily intended for consumption by Xilinx tools.
The structure and the elements are likely to change over the next few releases.
This means code written to parse this file will need to be revisited each subsequent release.-->
<application name="impact" timeStamp="Mon Dec 19 13:34:09 2016">
<section name="iMPACT Project Info" visible="true">
<property name="Use Project File" value="No"/>
<property name="Project Entry" value="ise"/>
<property name="OS Name" value="Microsoft Windows NT"/>
<property name="User Lic. Info" value="211278010_0_0_657"/>
</section>
<section name="iMPACT One Step SVF File Mode" visible="true">
<item name="Chain Summary">
<property name="Number of device" value="1"/>
<property name="Number of Xilinx device" value="1"/>
<property name="Number of Non-Xilinx device" value="0"/>
</item>
<item name="Chain Description">
<property name="Device1" value="virtex5"/>
<property name="Part1" value="xc5vlx50t"/>
</item>
<item name="Boundary Scan Operations Statistics">
</item>
<item name="Cable Summary">
<property name="Cable Type" value=""/>
<property name="Cable Speed" value="0"/>
<property name="Port" value="NULL"/>
<property name="Local_Server_Mode" value="Local"/>
</item>
</section>
</application>
</document>
